.splittdum { 
	display: none;
}

.splitkompakt { 
	display: none;
}

.splitkomplett { 
	width: 300px;
	height: 20px;
	float: left;
	margin-bottom: 15px;
}

.virtualpage, .virtualpage2, .virtualpage3 { 
	display: none;
}

.paginationstyle { 
	width: 250px;
	text-align: center;
	padding: 2px 0;
	margin: 10px 0;
	height: 20px;
	float: right;
}

.paginationstyle select { 
	border: 1px solid navy;
	margin: 0 15px;
}

.paginationstyle a { 
	padding: 0 5px;
	text-decoration: none;
	border: 1px solid #008200;
	color: navy;
	background-color: white;
}

.paginationstyle a:hover, .paginationstyle a.selected { 
	color: #008200;
	background-color: #C3E2C0;
}

.paginationstyle a.imglinks { 
	border: 0;
	padding: 0;
}

.paginationstyle a.imglinks img { 
	vertical-align: bottom;
	border: 0;
}

.paginationstyle a.imglinks a:hover { 
	background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected { 
	color: #000;
	background-color: #C3E2C0;
}
